#pasekgorny {
             left: 0; right: 0; top: 0;
			 min-width: 900px;}

header {background-color:#293d3d; 
     color:#ffffff;
     height: 30px; width: 100%;
     margin: 0; padding:10px 20px 10px 20px;
     font-size: 20px;
     display: inline-block;
     }			 

.dropdown {
	float:right;
	position: relative;
    display: inline;
	width:220px;
	min-width:220px;
    margin-top: -50px;
    height: 50px; 
    margin-right:0;
}

.dropbtn {
	display:inline;
	width:220px;
	min-width:220px;
    color: #00284d;
	border: none;
	height: 50px; 
	min-height:50px;
    margin: 0; 
    font-size: 20px;
	padding:10px 0px 10px 20px;
	text-align:left;
    background-color:transparent;
    margin-right:0;
}
#inneproj {
	color:white;
	font-size:20px;
	padding-right: 20px;
	height: 50px; 
	min-height:50px;
  margin: 0 auto;
	text-align:center;
  vertical-align: top;
}

.dropbtn:hover, .dropbtn:focus {
    outline: none;
  }
#myDropdown {
    display:none;
}

.dropdown-content {
    float:right;
    background-color: #f1f1f1;
    min-width: 300px;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown a:hover {background-color: #ddd;}

.centerimg {
   display: inline;
    margin-left: auto;
    margin-right: auto;
	object-fit: none;
}

@media only screen and (max-width: 700px)	{#inneproj {display:none;}
      .centerimg {float:right;
      padding-right:35px;}
      .dropdown, .dropbtn {width:120px;
        min-width:120px;}}